# Function signedHpsMeasureValue

- signedHpsMeasureValue(val): string | number

- #### Parameters

  - ##### val: number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi` | `-${number}mm` | `-${number}cm` | `-${number}in` | `-${number}pt` | `-${number}pc` | `-${number}pi`

  #### Returns string | number

  - Defined in util/values.ts:148

Generated using TypeDoc